Compile Luabind with VC9 and use library with VC10

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Compile Luabind with VC9 and use library with VC10

Emmanuel Barroga
Since I couldn't get Luabind compiled with VC10, I compiled it using VC9. However, I am using VC10 for a project and is it possible to use my compiled Luabind, which was compiled using VC9, in with my project using VC10?

--
Regards,
Emmanuel Barroga


------------------------------------------------------------------------------
ThinkGeek and WIRED's GeekDad team up for the Ultimate
GeekDad Father's Day Giveaway. ONE MASSIVE PRIZE to the
lucky parental unit.  See the prize list and enter to win:
http://p.sf.net/sfu/thinkgeek-promo
_______________________________________________
luabind-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/luabind-user